#ticker
{
	position: relative;
	width: 210px;
}

#ticker ul
{
	margin: 0;
	padding: 0px;
	width: 172px;
	position: relative;
	list-style: none;
}

#ticker li
{
	padding: 0 0 15px 0;
	margin: 0;
	font-size: 10px;
	/*height: 70px;*/
	
	display: block;
	
	background: none;
	/*top: -150px;*/
	
	color: #87888a;
	text-decoration: none;
	line-height: 15px;
}

#ticker li a
{
	display: inline-block;
	color: #000;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;
	font-weight: normal;
	background-image: url('../gui/left/bg.menu.arrow.right.gif');
	background-repeat: no-repeat;
	background-position: -1px 3px;
	padding:0 0 0 8px;
}

#ticker li a:hover
{
	text-decoration: underline;
}
